mvnForum Homepage


Posted by jansorg at Mar 15, 2004 8:44:50 AM
Re: bibletime 1.4 won't work with KDE 3.2
You just need to recompile BibleTime with the KDE 3.2 installed.
It will work then just like before.

Joachim